@media only screen and (max-width: 1440px) {

	.menu-panel .side-menu .side-order { padding: 0 140px; }
	.menu-panel .side-menu .side-order .side-1 { max-width: 53.15%; }

	.back-to-top { width: 40px; height: 40px; }
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	
	.title { color: #ffd600; font-weight: 500; padding-bottom: 40px; margin: 0 255px; }
	.desc p { color: #fff; margin: 0 165px; padding-bottom: 20px; }

	.menu { padding: 0 165px; }
	.modal1 .desc h5 { padding-top: 30px; }

	#slick .arrow-prev,
	#slick .arrow-prev2,
	#slick .arrow-prev3,
	#slick .arrow-prev4,
	#slick .arrow-prev5,
	#slick .arrow-prev6,
	#slick .arrow-prev7,
	#slick .arrow-prev8 { left: 13%; }

	#slick .arrow-next,
	#slick .arrow-next2,
	#slick .arrow-next3,
	#slick .arrow-next4,
	#slick .arrow-next5,
	#slick .arrow-next6,
	#slick .arrow-next7,
	#slick .arrow-next8 { right: 13%; }

	#slick .mbl { margin: 0; }

	.menu-panel .package-menu { padding-top: 395px; }
	.menu-panel .side-menu .side-order { padding: 0 90px; }
	.menu-panel .side-menu .side-order .side-1 { max-width: 52.35%; }
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
	
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	h1{ font-size: 4em; }
	h2{ font-size: 3em; }
	h3{ font-size: 2em; }
	
	/* ---------------------------------
	3. MENU
	--------------------------------- */
	
	header .top-menu ul.welcome-area{ padding: 0; }
	header .top-menu ul.welcome-area > li{ border: 0; }
	header .top-menu .hello-blog{ display: none; }

	.bg-head{ padding-top: 75px; }

	.title { color: #ffd600; font-weight: 500; padding-bottom: 40px; margin: 0 120px; }
	.desc p { color: #fff; margin: 0 90px; padding-bottom: 20px; }

	.menu { padding: 0 90px; }
	.menu .img-desc { font-size: 12px; }
	.modal1 .desc h5 { padding-top: 5px; }
	.modal1 .desc .address p { padding: 0 0 3px 0; }
	.modal1 .desc p { font-size: 12px; padding: 3px 0; }

	.about .title { padding-top: 40px; text-align: center; }
	.about .photo { text-align: center; }
	.about .photo img { height: 400px; width: auto; }

	.menu-pg .menu-desc li { padding: 5px 20px; }

	#slick .arrow-prev,
	#slick .arrow-prev2,
	#slick .arrow-prev3,
	#slick .arrow-prev4,
	#slick .arrow-prev5,
	#slick .arrow-prev6,
	#slick .arrow-prev7,
	#slick .arrow-prev8 { left: 8%; }

	#slick .arrow-next,
	#slick .arrow-next2,
	#slick .arrow-next3,
	#slick .arrow-next4,
	#slick .arrow-next5,
	#slick .arrow-next6,
	#slick .arrow-next7,
	#slick .arrow-next8 { right: 8%; }

	.menu-panel .set-menu { padding-top: 20px; }
	.menu-panel .package-menu { padding-top: 285px; }
	.menu-panel .side-menu .side-order { padding: 0 60px; }
	.menu-panel .side-menu .side-order .side-1 { max-width: 51.8%; }

	.pop-content,
	.pop-content2,
	.pop-content3,
	.pop-content4,
	.pop-content5,
	.pop-content6,
	.pop-content7,
	.pop-content8 { max-width: 70%; }
}

@media only screen and (max-width: 768px) {
	.menu-pg { padding-top: 200px; }

	header .top-menu ul.welcome-area{ display: none; }
	header .middle-menu { padding-top: 0; }
	
	/* SEARCH AREA */
	
	header .right-area{ float: none; }
	
	header .src-area{ float: none; border: 0; }
	
	
	/* TOP MENU */
	
	header .top-menu ul.social-icons{ display: none; }
	
	/* MIDDLE AREA */

	header .logo{ padding: 20px 0; height: 100px; }


	/* BOTTOM AREA */
	
	header .main-menu{ text-align: left; display: none; float: none; clear: both; max-height: 400px;
		overflow: auto; border-top: 1px solid #ccc; }
	
	header .main-menu > li{ display: block; float: none; border-bottom: 1px solid #ddd; }
	
	header .main-menu > li:last-child{ border-bottom: 0; }
	
	header .main-menu li > a{ display: block; line-height: 1; height: auto; padding: 15px; background: none; }
	
	
	/* DROPDOWN  */
	
	header .main-menu li.drop-down > ul.drop-down-menu{ position: static; box-shadow: none; }
	
	
	/* DROPDOWN HOVER */
	
	header .main-menu li.drop-down > ul.drop-down-menu li a{ padding-left: 25px; }
	
	header .main-menu li.drop-down > ul.drop-down-inner li a{ padding-left: 35px; }
	
	
	/* SEARCH AREA */

	header .src-area{ width: 100%; }
	
	
	/* NAV ICON */
	
	.menu-nav-icon{ display: inline-block; color: #fff; }
}

/* Screens Resolution : 767px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	p{ line-height: 1.4; }

	h1{ font-size: 3em; }
	h2{ font-size: 2.5em; }
	h3{ font-size: 1.8em; }
	h4{ font-size: 1.5em; }
	h5{ font-size: 1.2em; }
	
	/* ---------------------------------
	2. COMMONS FOR PAGE DESIGN
	--------------------------------- */

	.section{ padding: 40px 0 10px; }

	.bg-head{ display: none; }
	.title { font-size: 12px; font-weight: 500; padding-bottom: 40px; margin: 0; }
	.desc p { margin: 0; padding-bottom: 20px; }
	.frwd img { width: 15px; height: auto; }

	.menu { padding: 0 50px; }
	.menu .frwd { padding-bottom: 20px; }
	.modal1 .desc h5 { text-align: center; padding-top: 20px; }
	.modal1 .desc .address p { padding: 0 0 5px 0; }
	.modal1 .desc p { padding: 5px 0; }
	.next1 img, .prev1 img { width: 15px; }
	.next1, .prev1 { padding: 11px; }
	/* ---------------------------------
	3. MENU
	--------------------------------- */
	
	header .top-menu ul.welcome-area{ display: none; }
	header .middle-menu { padding-top: 0; }
	
	/* SEARCH AREA */
	
	header .right-area{ float: none; }
	
	header .src-area{ float: none; border: 0; }
	
	
	/* TOP MENU */
	
	header .top-menu ul.social-icons{ display: none; }
	
	/* MIDDLE AREA */

	header .logo{ padding: 20px 0; height: 100px; }


	/* BOTTOM AREA */
	
	header .main-menu{ text-align: left; display: none; float: none; clear: both; max-height: 400px;
		overflow: auto; border-top: 1px solid #ccc; }
	
	header .main-menu > li{ display: block; float: none; border-bottom: 1px solid #ddd; }
	
	header .main-menu > li:last-child{ border-bottom: 0; }
	
	header .main-menu li > a{ display: block; line-height: 1; height: auto; padding: 15px; background: none; }
	
	
	/* DROPDOWN  */
	
	header .main-menu li.drop-down > ul.drop-down-menu{ position: static; box-shadow: none; }
	
	
	/* DROPDOWN HOVER */
	
	header .main-menu li.drop-down > ul.drop-down-menu li a{ padding-left: 25px; }
	
	header .main-menu li.drop-down > ul.drop-down-inner li a{ padding-left: 35px; }
	
	
	/* SEARCH AREA */

	header .src-area{ width: 100%; }
	
	
	/* NAV ICON */
	
	.menu-nav-icon{ display: inline-block; color: #fff; }

	
	/* ---------------------------------
	4. SLIDER
	--------------------------------- */

	.main-slider{ margin-top: 205px; width: 90%; }  
	 
	.main-slider .slider-content{ padding: 15px 20px!important; margin-left: 20px!important; 
		top: 30px!important; }

	.slider-content .btn{ padding: 7px 15px; }

	.slider-content .title{ letter-spacing: 0px; }

	
	.main-slider .ls-nav-prev,
	.main-slider .ls-nav-next{ display: none!important; }

	
	/* ---------------------------------
	5. SINGLE POST
	--------------------------------- */
	
	.blog-posts .single-post{ margin-bottom: 50px; }

	
	/* POST STYLE TWO */

	.post-style-2 .image-wrapper{ padding-right: 0px; float: none; width: auto; max-width: 500px; }

	.post-style-2 .post-details{ float: none; width: 100%; margin-top: 30px; }
	
	
	/* LOAD MORE BUTTON */

	.blog-posts .load-more-btn{ margin: 20px 0 60px; }

	
	/* ---------------------------------
	6. SIDEBAR STYLING
	--------------------------------- */

	.sidebar-section{ margin-bottom: 30px; }

	
	/* ---------------------------------
	7. FOOTER INSTAGRAM STYLING 
	--------------------------------- */

	.footer-instagram-area ul.instagram > li{ width: 25%; }

	
	/* ---------------------------------
	8. FOOTER
	--------------------------------- */
	
	footer{ padding-top: 20px; }
	footer .footer-section{ margin: 0px 0 20px; }
	footer .social-icons{ text-align: left; }
	footer .social-icons > li > a{ padding: 0 15px 0 0; }
	#contact { padding-top: 40px; }
	
	/* ---------------------------------
	9. ABOUT
	--------------------------------- */
	.about { padding-top: 200px; }
	.about .photo img { width: 100%; height: auto; }

	/* ---------------------------------
	10. MENU
	--------------------------------- */

	.menu-pg { padding-top: 200px; }
	.menu-pg .menu-desc li { padding: 10px 100px; font-size: 16px; }
	.menu-pg .menu-sub li a { padding: 15px 20px; font-size: 14px; }

	#slick .slider-content .slider-items img,
	#slick .slider-content2 .slider-items img,
	#slick .slider-content3 .slider-items img,
	#slick .slider-content4 .slider-items img,
	#slick .slider-content5 .slider-items img,
	#slick .slider-content6 .slider-items img,
	#slick .slider-content7 .slider-items img,
	#slick .slider-content8 .slider-items img {
		width: 90%;
		height: auto;
	}

	.menu-panel { padding-top: 160px; }
	.menu-panel .set-menu img { width: 100%; height: auto; }
	.menu-panel .package-menu { padding-top: 175px; }
	.menu-panel .side-menu { padding-top: 30px; }
	.menu-panel .side-menu .side-order { padding: 0 25px; }
	.menu-panel .side-menu .side-order .side-1 { max-width: 100%; }
	.menu-panel .side-menu .side-order .side-3 { padding-top: 20px; }

	.pop-content,
	.pop-content2,
	.pop-content3,
	.pop-content4,
	.pop-content5,
	.pop-content6,
	.pop-content7,
	.pop-content8 { max-width: 90%; }

	.back-to-top { right: 10px; bottom: 20px; }
}

/* Screens Resolution : 479px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	body{ font-size: 14px;  }
	
	/* ---------------------------------
	2. COMMONS FOR PAGE DESIGN
	--------------------------------- */

	.left-area,
	.right-area{ float: none;  }

	.width-60,
	.width-50{ width: 100%; }

	.left-area li a,
	.right-area li a{ padding: 0 10px 0 0!important; }
	
	/* ---------------------------------
	5. SINGLE POST
	--------------------------------- */
	
	.single-post .icons ul.social-icons{ margin-top: 10px; }

	#slick .arrow-prev,
	#slick .arrow-prev2,
	#slick .arrow-prev3,
	#slick .arrow-prev4,
	#slick .arrow-prev5,
	#slick .arrow-prev6,
	#slick .arrow-prev7,
	#slick .arrow-prev8 { top: 165px; left: 11%; }

	#slick .arrow-next,
	#slick .arrow-next2,
	#slick .arrow-next3,
	#slick .arrow-next4,
	#slick .arrow-next5,
	#slick .arrow-next6,
	#slick .arrow-next7,
	#slick .arrow-next8 { top: 165px; right: 11%; }
}
/* Screens Resolution : 379px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 379px) {
	.menu-pg .menu-desc li { padding: 10px 70px; font-size: 16px; }
	.menu-pg .menu-sub li a { padding: 15px 20px; font-size: 14px; }

	#slick .arrow-prev,
	#slick .arrow-prev2,
	#slick .arrow-prev3,
	#slick .arrow-prev4,
	#slick .arrow-prev5,
	#slick .arrow-prev6,
	#slick .arrow-prev7,
	#slick .arrow-prev8 { top: 150px; }

	#slick .arrow-next,
	#slick .arrow-next2,
	#slick .arrow-next3,
	#slick .arrow-next4,
	#slick .arrow-next5,
	#slick .arrow-next6,
	#slick .arrow-next7,
	#slick .arrow-next8 { top: 150px; }

	.menu-panel .package-menu { padding-top: 160px; }
	.menu-panel .side-menu .side-order { padding: 0 20px; }
}

/* Screens Resolution : 359px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 359px) {
	.menu-pg .menu-desc li { padding: 10px 50px; font-size: 16px; }
	.menu-pg .menu-sub li a { padding: 15px 20px; font-size: 14px; }

	#slick .arrow-prev,
	#slick .arrow-prev2,
	#slick .arrow-prev3,
	#slick .arrow-prev4,
	#slick .arrow-prev5,
	#slick .arrow-prev6,
	#slick .arrow-prev7,
	#slick .arrow-prev8 { top: 120px; }

	#slick .arrow-next,
	#slick .arrow-next2,
	#slick .arrow-next3,
	#slick .arrow-next4,
	#slick .arrow-next5,
	#slick .arrow-next6,
	#slick .arrow-next7,
	#slick .arrow-next8 { top: 120px; }

	.menu-panel .package-menu { padding-top: 135px; }
	.menu-panel .side-menu .side-order { padding: 0 10px; }
}

/* Screens Resolution : 290px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 290px) {
	
	
}